html, body {
  overflow-x: hidden; }

.primary-heading {
  font-family: 'Open Sans', sans-serif; }

.clear-left-10 {
  margin-left: 10%; }

.img-rounded {
  border-radius: 6px;
  object-fit: cover;
  object-position: center; }

/* CUSTOM */
.panel {
  border: 1px solid #eceff1 !important; }

a {
  color: #3498db; }

.btn-danger {
  background-color: #AC4737 !important;
  border: 1px solid #AC4737 !important; }

.navbar .navbar-header a.navbar-brand {
  display: flex;
  align-items: center;
  font-family: 'Droid Serif', serif; }
  .navbar .navbar-header a.navbar-brand:hover {
    color: #d9d9d9; }

ul.nav-second-level {
  background-color: rgba(238, 238, 238, 0.4) !important; }
  ul.nav-second-level li a.active {
    border-left: 4px solid #0f0c29 !important; }

/* CLICKABLES */
.btn-mini-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center; }

.mini-btn:hover {
  transform: scale(1.5);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  color: rgba(40, 57, 101, 0.9) !important; }
.mini-btn a {
  color: rgba(40, 57, 101, 0.9) !important; }

.maid-stat-btn {
  color: #3498db !important; }

.view-btn:hover {
  color: #34495e !important; }

.update-btn:hover {
  color: #1abc9c !important; }

.delete-btn:hover {
  color: #e74c3c !important; }

.btn-print:hover {
  color: #424242 !important; }

.btn-view {
  color: !important; }

#filter-btn, #filter-btn-employer, #employer-listing-btn {
  margin-bottom: 10px; }

.default-btn, input.default-btn {
  background-color: rgba(40, 57, 101, 0.9);
  color: white;
  padding: 5px 30px;
  border: 2px solid rgba(40, 57, 101, 0.9);
  border-radius: 40px !important;
  outline: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none !important; }
  .default-btn:hover, input.default-btn:hover {
    background-color: rgba(26, 36, 64, 0.9);
    color: white !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-3px); }
  .default-btn:focus, input.default-btn:focus {
    color: white !important; }

.default-btn-light {
  background: linear-gradient(to right, #514A9D, #2980b9);
  color: white;
  padding: 7px 32px;
  border: none;
  border-radius: 40px;
  outline: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none !important; }
  .default-btn-light:hover {
    background-color: rgba(26, 36, 64, 0.9);
    color: white !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-3px); }
  .default-btn-light:focus {
    color: white !important; }

.default-btn-o {
  background-color: white;
  color: rgba(40, 57, 101, 0.9);
  padding: 4px 30px;
  border: 2px solid rgba(40, 57, 101, 0.9);
  border-radius: 40px;
  outline: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none !important; }
  .default-btn-o:hover {
    background-color: rgba(40, 57, 101, 0.9);
    color: white !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-3px); }
  .default-btn-o:focus {
    color: rgba(40, 57, 101, 0.9) !important; }

.default-btn-o-lg {
  background-color: white;
  color: rgba(40, 57, 101, 0.9);
  padding: 13px 80px;
  border: 2px solid rgba(40, 57, 101, 0.9);
  border-radius: 40px !important;
  outline: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none !important; }
  .default-btn-o-lg:hover {
    background-color: rgba(40, 57, 101, 0.9);
    color: white !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-3px); }
  .default-btn-o-lg:focus {
    color: rgba(40, 57, 101, 0.9) !important; }

.default-sub-btn {
  background-color: white;
  color: rgba(40, 57, 101, 0.9);
  padding: 4px 30px;
  border: 2px solid rgba(40, 57, 101, 0.9);
  border-radius: 5px;
  outline: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none !important; }
  .default-sub-btn:hover {
    background-color: rgba(40, 57, 101, 0.9);
    color: white !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-3px); }
  .default-sub-btn:focus {
    color: rgba(40, 57, 101, 0.9) !important; }

.default-mini-btn {
  background-color: white;
  color: #ACAB37;
  border: 1px solid #ACAB37;
  border-radius: 5px;
  outline: none;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none !important;
  white-space: wrap; }
  .default-mini-btn:hover {
    background-color: #ACAB37;
    color: white !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-3px); }
  .default-mini-btn:focus {
    color: #ACAB37 !important; }

#filter-choice {
  display: flex;
  justify-content: center; }
  #filter-choice .btn-span {
    border: 1px solid #ccc;
    border-top: 1px solid rgba(204, 204, 204, 0.77);
    border-radius: 4px;
    padding: 7px 18px;
    margin: 0px 10px;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }
    #filter-choice .btn-span:hover {
      padding: 10px 20px;
      box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }
    #filter-choice .btn-span:active {
      background-color: #ccc; }

#staff-view-filter, #tablet_view-filter, #employer-listing-filter, #sales-summary-filter, #perm-member, #report {
  background-color: rgba(40, 57, 101, 0.1);
  padding: 10px;
  border-radius: 2px;
  border: 1px solid rgba(40, 57, 101, 0.2); }

/* HELPER */
.panel-heading {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .panel-heading h3 {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px; }

.single-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 30px; }

#maid-list tbody td {
  /*height: 120px; */
    
}

.sub-heading {
  padding: 9px;
  border-radius: 3px;
  font-family: 'Roboto', sans-serif; }

#Top h1 {
  padding: 0px;
  margin: 0px; }

.heading-circle-container {
  display: flex;
  align-items: center;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif; }
  .heading-circle-container .heading-circle {
    background-color: #AC4737;
    color: white;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 8px; }

.default-card {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  padding: 30px 20px;
  border-radius: 2px;
  background-color: #fafafa; }

/* DEFAULT BREADCRUMB */
ol.default-breadcrumb {
  margin: 10px 0px;
  padding: 0px; }
  ol.default-breadcrumb li {
    display: inline;
    padding: 3px 10px;
    border-radius: 40px; }
    ol.default-breadcrumb li a {
      color: #AC4737;
      display: inherit;
      padding: 3px 10px;
      border-radius: 40px;
      transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }
      ol.default-breadcrumb li a:hover {
        color: white;
        text-decoration: none;
        background-color: #AC4737; }
  ol.default-breadcrumb li.active {
    background-color: #AC4737;
    color: white; }

#side-menu li a {
  color: #AC4737 !important; }
  #side-menu li a:hover {
    background-color: rgba(210, 217, 237, 0.9); }
  #side-menu li a img {
    height: 15px;
    margin: 5px;
    padding: 0px; }

.divider {
  height: 1px;
  background-color: rgba(40, 57, 101, 0.2);
  margin: 15px 0px; }

.item-border {
  border-radius: 3px !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24) !important; }

/* NAV */
.navbar-top-links li a {
  color: white !important; }
  .navbar-top-links li a:hover {
    color: #3d72b4 !important; }

td p, th p {
  padding: 0px;
  margin: 0px; }

.print-right {
  padding: 0px;
  margin: 0px; }

#parent-print {
  border: none !important;
  border-spacing: 1px !important;
  border-collapse: separate !important; }
  #parent-print td {
    padding: 1px !important; }

.bg-black {
  padding: 3px 7px !important; }

ul.country-list {
  list-style: none;
  padding: 0px;
  margin: 0px; }

#print-table tr td {
  border: none !important; }

.indent {
  padding: 0px !important;
  margin: 0px !important; }

.enlarge-img {
  margin: 0px !important;
  height: 25px !important;
  transition: all 0.1s ease-out; }

/* CUSTOM BANNERS */
.alert {
  font-family: 'Open Sans', sans-serif !important;
  padding: 0px 20px !important;
  font-weight: lighter !important; }

.alert-success {
  padding: 5px !important;
  background: linear-gradient(to right, #11998e, #38ef7d) !important;
  color: white !important;
  border-radius: 3px !important;
  text-align: center !important;
  margin: 10px !important;
  border: none !important; }
  .alert-success h4 {
    padding: 10px;
    margin: 0px; }

.panel-heading span {
  padding: 0px !important;
  margin: 0px !important; }

.alert-danger {
  padding: 5px !important;
  background: linear-gradient(to right, #cb356b, #bd3f32) !important;
  border: 1px solid #cb356b !important;
  color: white !important;
  border-radius: 3px !important;
  text-align: center !important;
  margin: 10px !important; }
  .alert-danger h4 {
    padding: 10px;
    margin: 0px; }

#error-icon {
  color: #cb356b !important;
  background-color: white;
  border-radius: 50%;
  padding: 5px 7px; }

#success-icon {
  color: #11998e !important;
  background-color: white;
  border-radius: 50%;
  padding: 5px 5px; }

/* COLORS */
.green {
  color: #2ecc71; }

.red {
  color: #e74c3c; }

.grey {
  color: #7f8c8d; }

.light-grey {
  color: rgba(172, 71, 55, 0.35); }

.lbl-color {
  color: #AC4737;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }

/* Custom inputs */
input:not([type="button"]), input:not([type="submit"]), select, textarea {
  box-shadow: none !important;
  border-radius: 0px !important; }

label {
  font-family: 'Open Sans', sans-serif; }

.align-lbl {
  margin-top: 10px; }

.empty-container {
  border: 1px dashed #ccc;
  border-radius: 6px;
  padding: 20px;
  margin: 15px 7p; }

.radio-click {
  margin: 0px 5px; }

.color-label {
  border-bottom: 1px dashed #AC4737; }

.hide-sidebar {
  width: 0px !important; }

.right-align {
  text-align: right; }

.btn-xs {
  padding: 2px 15px;
  border-radius: 25px; }
  .btn-xs:hover {
    background-color: white !important;
    transition: all 0.2s ease-out; }

.modal-header {
  background: linear-gradient(to right, rgba(40, 57, 101, 0.9), #3d72b4) !important;
  color: white; }

/* NEW */
.selected-maid, #selected-all-maid, .selected-print {
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 5px;
  border: 2px solid #555; }

.margin {
  margin: 3px 5px; }

/*# sourceMappingURL=style.css.map */

/*Refund Print Preview*/
.refund-h-pp{
  text-align: center;
  text-decoration: underline;
  margin-top: 48px;
  margin-bottom: 45px;
}

.refund-f-mt400-pp{
  margin-top: 400px;
}

.refund-sign-pp{
    border-bottom: 1px solid;
    height: 75px;
    width: 66%;
}

.refund-f-15-pp {
  font-size: 15px !important;
}

/*Employer Listing*/
.emp-list-pr-6{
  padding-right: 6px;
}

/*Header*/
.hear-p-4-46{
  padding: 4px 46px;
}

/*Comman CSS*/
.is-hidden{
  display: none;
}

[id^=err-]{
  color: red;
  font-size: 11px;
}



